
server {
    listen 3030;
    server_name localhost mta-alerts.spreen.co;

    gzip on;
    gzip_types application/json;
    gzip_min_length 1000;
    gzip_comp_level 6;

    location / {
        root /app;
        expires 30s;
        add_header Cache-Control "public, no-transform";
        add_header Access-Control-Allow-Origin "*";
        
        location = /alerts.json {
            try_files $uri =404;
        }
    }
}